@charset "Shift_JIS";

/* --------------------------------------------------- */
/* --- common style ---------------------------------- */
/* --------------------------------------------------- */

div#main_contents p {
	margin-bottom:1.2em;
}


#contents {
	background-color:#edece5;
}


/* --- page top ---- */

#pagetop_btn {
	padding-top:45px;
	padding-left:830px;
	padding-bottom:20px;
	margin:0:
}

#pagetop_btn p{
	display: table-cell;  
    vertical-align: middle;  
    margin: 0; 
}

/*for IE6 */  
* html  #pagetop_btn p {  
    display: inline;  
    zoom: 1;  
}  
   
/*for IE7 */  
*:first-child+html #pagetop_btn p {  
    display: inline;  
    zoom: 1;  
}  

